Éléments à installer - trillium_discovery - trillium_quality - 17.2

Guide d'installation de Trillium DQ

Product type
Logiciels
Portfolio
Verify
Product family
Product
Trillium > Trillium Discovery
Trillium > Trillium Quality
Version
17.2
Language
Français
Product name
Trillium Quality and Discovery
Title
Guide d'installation de Trillium DQ
Topic type
Configuration
Installation
Référence
Comment faire
Aperçu
First publish date
2008
ft:lastEdition
2024-06-03
ft:lastPublication
2024-06-03T07:36:30.822494

L'OLE DB Adapter et l'ODBC Reporting Adapter permettent tous les deux de charger des données dans des applications tierces 32 bits et 64 bits. Notez ce qui suit pour savoir ce que vous devez installer :

  • Pour utiliser l'OLE DB Reporting Adapter avec une version 64 bits d'une application tierce, vous devez installer la version 64 bits de l'OLE DB Reporting Adapter. L'OLE DB Provider (64 bits) est disponible sous la forme d'un package d'installation séparé.

  • Pour utiliser l'ODBC Reporting Adapter avec une version 64 bits d'une application tierce, vous devez installer la version 64 bits de l'ODBC Reporting Adapter. L'ODBC Reporting Adapter (64 bits) est disponible sous la forme d'un package d'installation séparé.

  • Pour utiliser l'ODBC Reporting Adapter avec une version 32 bits d'une application tierce, vous devez installer la version 32 bits de l'ODBC Reporting Adapter. L'ODBC Reporting Adapter (32 bits) est disponible sous la forme d'un package d'installation séparé.

  • L'OLE DB Reporting Adapter (32 bits) est installé automatiquement lorsque vous installez le logiciel du client/centre de contrôle. Aucune installation supplémentaire n'est nécessaire.

Remarque : Les versions Trillium 17.2 des applications ODBC Reporting Adapter 32 bits, ODBC Reporting Adapter 64 bits et OLE DB Reporting Adapter 64 bits ne peuvent pas résider sur le même système ou les mêmes systèmes que les versions antérieures de ces applications. Désinstallez les versions antérieures des applications avant d'installer les versions 17.2 sur le même système ou installez les versions 17.2 sur un ou plusieurs systèmes différents.